In desperate search of DAZ 2.3 or 3.0

Lady JLady J Posts: 0
edited December 1969 in The Commons

I'm a user from way back. Most of the models I have are not supported on the newer DAZ. Is there anywhere I can get DAZ 2.3 to 3.0?? After 3 my models don't work...

Comments

  • Richard HaseltineRichard Haseltine Posts: 19,946
    edited December 1969

    If you bought the Advanced or pro versions of DS3 you can just reset them from your order history. If you used only the fre version and didn't back up the isntallers then I think you are probably stuck, unless you have a magazine cover CD with version 2 or 3.

    What models are failing to load?

  • FixmypcmikeFixmypcmike Posts: 12,333
    edited December 1969

    If you can find a copy of the Avatars book on using DS, the CD with that has 2.3

    But your old stuff should work in DS4 if it worked in DS3.

  • bad4ubad4u Posts: 395
    edited April 2014

    Post edited by bad4u on
  • SpottedKittySpottedKitty Posts: 3,426
    edited December 1969

    Lady J said:
    Most of the models I have are not supported on the newer DAZ.

    What kind of "not supported" are you experiencing? As far as I'm aware the only old products that might not work (but some of them do) in the current version are certain plugins. Some of these are already updated and only need to be reset in your order history. Some are going to be updated, and unfortunately a few won't be.

  • DaleCar_06ae99e4f4DaleCar_06ae99e4f4 Posts: 141
    edited December 1969

    Could it be you need to do a content search.

    For me theres some that are on old installers, and I can't unpack them. But anything I have installed going all the way back to around 2007 works.

  • Lady JLady J Posts: 0
    edited December 1969

    Actually I have dresses, props (like stairs and buildings), hairs, all sorts of things it says isn't supported. Some may have come from sites other than DAZ. Unfortunately my laptop crashed with 2.3 and I totally lost it. I had backed up the content on an external hard drive though. I will check out that book with the cd, thanks fixmypcmike and bad4u!

  • scorpioscorpio Posts: 3,838
    edited December 1969

    Just because things aren't supported doesn't mean they don't work.
    If you can list some things and perhaps give links to items we might be able to tell you if they work ok in DS4/4.5

  • Richard HaseltineRichard Haseltine Posts: 19,946
    edited December 1969

    Presumably they worked in DS2 or 3, in which case for the most part they will work in 4 - the big problem, currently, seems to be some items using switching geometry (Victoria's Changing Ponytail, for example).

Sign In or Register to comment.
Rocket Fuel